@charset "utf-8";

/* CSS Information *************************************
Description: individual of en
Last created date: 2010/01/15
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.english
========================================== */


/* 1.english
=================================================================== */

body.english #header #headerContent dl#textSize dd {
	background: url(../../img/sub-directory/en/header_bg_01.gif) 0 0 no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

body.english div#contents p.textEstablish {
	padding: 0 0 10px 15px;
}

body.english div#contents p.industry {
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 10px 15px;
}

body.english div#contents p.textPolicy {
	font-size: 100%;
}

body.english div#contents div.section ol.protection {
	font-size: 120%;
}

body.english ol.useList {
	font-size: 120%;
}

/* 3.message
=================================================================== */

body#message div#contents dl.bridge {
	clear: both;
	margin: 0 10px 20px;
}

body#message div#contents dl.bridge dt {
	margin-bottom: 20px;
}

body#message div#contents dl.bridge dd dl {
	float: left;
	width: 465px;
}

body#message div#contents dl.bridge dd dl dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat scroll left center;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
}

body#message div#contents dl.bridge dd dl dt span.name {
	font-size:120%;
}

body#message div#contents dl.bridge dd dl dd {
	margin: 0;
}

body#message div#contents dl.bridge dd p {
	background: #FFF;
	border: 2px solid #D2DCDE;
	float: right;
	width: 180px;
}
body#message div#contents dl.bridge dd p img {
	border: 1px solid #479BE4;
	padding: 2px;
}

/* 201005 en_only */
body#message div#contents dl.bridge dd p.section {
	padding-bottom:1px;
	margin-bottom:15px;
	border:0px;
	float:none;
	width: 465px;
}
body#message div#contents p.about {
	clear: both;
	font-size: 84.5%;
	padding: 0 10px 20px;
}

body#message div#contents p.about span {
	display: block;
	padding: 20px 0 0 0;
	text-align: right;
}

body#message div#contents dd span#name {
	display: block;
	padding: 20px 0 0 0;
	text-align: right;
}

body#message div#contents p.sectionBot {
	/*background: url(../../img/common/border_col_03.gif) repeat-x scroll top;*/
	clear: both;
	padding: 30px 0 0 0;
	margin: 0 10px 20px;
}


.list li {
	text-indent:-1.5em;
	margin-left:1em;
}